{% extends 'partials/base.html.twig' %}

    {% block content %}
    {{ page.content}}
    <section class="poster">
      <ul>
        <li class="contributor">Contribution de {{header.contributeur}}</li>
        <li class="title">{{header.title}}</li>
        <li class="date">{{header.date|date("d•m•Y")}}</li>
        <li><a class="link" href="{{header.url}}" target="_blank"> ⟶ {{header.url}}<a/> </li>
        <li class="description"> {{header.description}}</li>
        {% for author in header.authors %}
          <li> {{author.textauthor}} ⟶ <a class="link" href="{{author.urlauthor}}" target="_blank"> {{author.urlauthor}}<a/> </li>
        {% endfor %}
        <li class="tools"> {{header.tools}}</li>
        <li class="print"> {{header.print}}</li>
      </ul>
      {% for image in header.custom_file %}
				<div class="image">
					<img src="{{ uri.rootUrl(true) }}/{{ image.path }}">
				</div>
			{% endfor %}
    </section>
{% endblock %}
